<resources>
    <string name="app_name">스마트119</string>
    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="str_login_fragment">로그인</string>
    <string name="str_hospsearch_fragment">병원찾기</string>
    <string name="str_transfer_fragment">이송중</string>
    <string name="si_spinner_prompt">시도선택</string>
    <string name="gugun_spinner_prompt">구군선택</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>